commit_message: "fix: New %language% translations from Crowdin [ci skip]"
append_commit_message:
files:
  - source: /shared/i18n/locales/en_US/translation.json
    translation: /shared/i18n/locales/%locale_with_underscore%/translation.json
